[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Handling of linux-modules-*-2.6 during freeze

Otavio Salvador wrote:
> Bastian Blank <waldi@debian.org> writes:
>> On Sat, Oct 04, 2008 at 02:58:47PM +0200, Luk Claes wrote:
>>> Bastian Blank wrote:
>>>> For a short-term fix I only see three solutions:
>>>> - Continue to upload to unstable, drop virtualbox modules.
>>>> - Upload to testing-proposed-updates.
>>>> - Let virtualbox-ose into Lenny.
>>> None of these look really good to me. Another solution would be a
>>> reupload of 1.6.2-dfsg-6 with a higher version than currently in unstable.
>> This may produce another bunch of problems with the version generation
>> in the linux-modules-* packages which I currently don't want to find
>> out. It works now, and I'm glad that it works. What I don't want is to
>> introduce another variable like epochs just for fun.
> In this case I think t-p-u is the best alternative and I agree that if
> the version generation code doesn't this support up to now, this is
> too late to add it.

t-p-u is not the best alternative IMHO, we're not talking about some
package (linux-modules-*2.6) we can easily take out of the release if it
breaks without harming lots of users...

Either we remove virtualbox-ose from the release or we accept the
version in unstable AFAICS, though as I asked before, please let the
maintainers comment...



Reply to: